[global settings]
formFrameColor = 0x6318
formBodyColor = 0x7fff
formTextColor = 0x2d6b
formTitleTextColor = 0x0000
buttonTextColor = 0x0000
spinBoxNormalColor = 0x7fff
spinBoxFocusColor = 0x7fff
spinBoxFrameColor = 0x7fff
spinBoxTextColor = 0x4210
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x7fff
listViewBarColor2 = 0x7fff
listTextColor = 0x2d6b
listTextHighLightColor = 0x0000
popMenuTextColor = 0x2d6b
popMenuTextHighLightColor = 0x0000
popMenuBarColor = 0x6b5a

[start button]
x = 192
y =174
w = 52
h =18
textColor = 0x2d6b
file =none
show = 0

[start menu]
x = 0
y = 15
itemX = 160
itemY =12
barLeft = 158
itemHeight =16
itemWidth = 97

[brightness btn]
x = 238
y = 3
w =16
h =16

[folderup btn]
x = 2
y =1
w =40
h =16

[disk icon]
x = 13
y = 174

[main list]
textColor = 0x2d6b
textColorHilight = 0x0000
selectionBarColor1 = 0x5ef7
selectionBarColor2 = 0x5ef7
selectionBarOpacity = 55


[big clock]
x = 118
y = 22
show = 1

[calendar year]
x = 86
y = 164
show = 1

[calendar month]
x = 21
y = 147
show = 1

[calendar day]
x = 6
y = 59
highlightColor = 0x5ef7
dw = 16
dh =14
show = 1

[folder text]
x = 29
y = 1
w =160
h =16
color = 0x2d6b

[setting window]
spinBoxWidth =108

[rom info window]
w = 256
h = 152

[help window]
w = 256
h = 152

[end]



